@charset "utf-8";
.layout {
   width: 1200px;
  margin: 0 auto;
}
body {
  background-color: #f8f9fc;
}
body a:hover {
  color: #264a9d !important;
}
.container {
  margin-top: 22px;
  overflow: hidden;
}
.content {
  margin-top: 14px;
}
.container-white {
  margin-top: 20px;
  background-color: #ffffff;
  border: 1px solid #e5e8ee;
}
body {
  background-color: #f8f9fc;
}
.courseList-wrap {
  padding: 13px 30px 150px;
}
.courseList-wrap .courseList-title {
  border-bottom: 1px solid #e5e8ee;
}
.courseList-wrap .courseList-title span {
  position: relative;
  display: inline-block;
  padding-bottom: 11px;
  font-size: 22px;
  color: #333333;
  line-height: 29px;
  font-weight: bold;
}
.courseList-wrap .courseList-title span:after {
  content: " ";
  position: absolute;
  height: 2px;
  width: 100%;
  background: #264a9d;
  bottom: -2px;
  left: 0;
  z-index: 1;
}
.wrap-query .query-form {
  width: 520px;
  margin: 87px auto 0;
  overflow: hidden;
}
.wrap-query .query-form form ul li {
  margin-bottom: 20px;
  overflow: hidden;
}
.wrap-query .query-form form ul li label {
  float: left;
  border: none;
  width: 120px;
  height: 50px;
  text-align: center;
  border: 1px solid #264a9d;
  font-size: 20px;
  color: #264a9d;
  line-height: 50px;
  background-color: #E5E8EE;
}
.wrap-query .query-form form ul li .query-input {
  float: left;
}
.wrap-query .query-form form ul li .query-input input {
  border: none;
  width: 400px;
  height: 50px;
  background-color: #ffffff;
  border: 1px solid #264a9d;
  border-left: none;
  font-size: 20px;
  line-height: 50px;
  color: #333333;
  padding: 15px;
}
.wrap-query .query-form form .query-sub {
  width: 160px;
  margin: 14px auto 0;
}
.wrap-query .query-form form .query-sub input {
  border: none;
  width: 160px;
  height: 50px;
  background-color: #264a9d;
  border-radius: 4px;
  font-size: 20px;
  line-height: 50px;
  color: #ffffff;
}
.wrap-query .query-form form .query-text {
  text-align: center;
  margin-top: 12px;
  font-size: 14px;
  color: #757575;
  line-height: 19px;
}


.query-table table{
    width:1000px;
    margin:50px auto 0;
}
.query-tablefirst {
    background-color: #E5F0FD;

}
.query-table table tr td{
    font-size: 16px;
    color: #323232;
    line-height: 40px;
    text-align: center;
    border: 1px solid #264a9d;
    width: 150px;
    padding: 10px;
}
.wrap-query .query-form form ul li select {
    float: left;
    width: 400px;
    height: 50px;
    border: 1px solid #264a9d;
    font-size: 20px;
    color: #264a9d;
    border-left: none;
}
.touch {
    margin: 0 auto;
    width: fit-content;
    padding: 15px 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #FFFFFF;
    box-shadow: 0px 2px 11px 0px rgba(169, 105, 0, 0.13);
    border-radius: 8px;
}

.touch img {
    display: block;
    width: 22px;
    height: 28px;
    margin-right: 10px;
}

.touch p {
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: 20px;
    color: #666666;
}